import request from '@/utils/request'

export function getInfoList(data) {
    return request({
      url: '/wechat/getInfoList',
      method: 'post',
      data
    })
  }
  
  /* 删除 */
  export function deleteUserInfo(data) {
    return request({
      url: '/wechat/deleteUserInfo',
      method: 'post',
      data
    })
  }

  /* 投诉建议 */
  export function getComplaintList(data) {
    return request({
      url: '/complaint/getComplaintList',
      method: 'post',
      data
    })
  }

  /* 删除投诉 */

  export function deleteComplaint(data) {
    return request({
      url: '/complaint/deleteComplaint',
      method: 'post',
      data
    })
  }

  /* 审核 */

  export function toExamine(data) {
    return request({
      url: '/wechat/toExamine',
      method: 'post',
      data
    })
  }